# Keys in tdapi.person.TDPerson.td_struct

* UserName
* HomeState
* PrimaryEmail
* DefaultAccountID
* WorkPhone
* FirstName
* Title
* AlternateEmail
* LastName
* DefaultPriorityName
* ReportsToUID
* ReferenceID
* TZName
* TypeID
* OrgApplications
* HomePhone
* HomeAddress
* IsCapacityManaged
* Fax
* ResourcePoolID
* EndDate
* UID
* WorkCity
* TZID
* IMHandle
* Company
* ResourcePoolName
* DefaultPriorityID
* AuthenticationProviderID
* HomeCity
* Applications
* WorkAddress
* Birthday
* PrimaryPhone
* WorkableHours
* AuthenticationUserName
* IMProvider
* Nickname
* HomeZip
* Permissions
* BEID
* AlertEmail
* CostRate
* MiddleName
* Gender
* DefaultRate
* SecurityRoleID
* BEIDInt
* WorkState
* DefaultAccountName
* WorkCountry
* Attributes
* ShouldReportTime
* ReportTimeAfterDate
* ReportsToFullName
* AlternateID
* MobilePhone
* IsEmployee
* Pager
* AboutMe
* SecurityRoleName
* WorkZip
* ExternalID
* GroupIDs
* HomeCountry
* Salutation
* ProfileImageFileName
* FullName
* OtherPhone
* IsActive
